.container {
    width: 100%;
    margin: 0 auto;
}

.line3 {
    text-align: right;
}

@media (min-width: 461px) {
    .container {
        max-width: 548px;
    }
    
    .line1 {
        margin-left: 90px;
        font: theme('variables.h1-tt') theme('fontFamily.tt');
    }

    .line2 {
        margin-top: -20px;
        font: theme('variables.h1-vk') theme('fontFamily.vk');
    }

    .line3 {
        margin-top: -20px;
        font: theme('variables.h1-vk') theme('fontFamily.vk');
    }
}

@media (max-width: 460px) {
    .container {
        max-width: 248px;
    }

    .line1 {
        margin-left: 53px;
        font: theme('variables.h1-tt-mobile') theme('fontFamily.tt');
    }

    .line2 {
        margin-top: -8px;
        font: theme('variables.h1-vk-mobile') theme('fontFamily.vk');
    }

    .line3 {
        margin-top: -8px;
        font: theme('variables.h1-vk-mobile') theme('fontFamily.vk');
    }
}


